Quick.CMS.Lite 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 34647
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 21 2009 12:00AM
Updated: Apr 23 2009 09:16PM
Credit: -=Player=-
Vulnerable: OpenSolutions Quick.Cms.Lite 0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus